html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
*,*:before,*:after{box-sizing:inherit}
html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;color:#444}
body {
    color: #444;
    height: 100%;
    background: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
img {
    max-width: 100%;
    vertical-align: middle;
}
.CodeMirror-wrap pre {
    font-weight: normal;
}

.hiliteme {
    background: #ffffff;
    overflow: auto;
    width: auto;
    border-left: 5px solid #c25e58;
    padding: 5px;
    margin-bottom: 20px;
}
.hmpre {
    margin: 0;
    line-height: 125%;
    padding: 0 0 0 10px;
}
.hmpre:hover{
	    background: #ffedeb;cursor:pointer;
}
.hm007700{color: #007700}
.hmfff0f0{background-color: #fff0f0}
.hm0000CC{color: #0000CC}
.hm333333{color: #333333}
.hm008800{color: #008800; font-weight: bold}
.hm888888{color: #888888}
.hm6600EE{color: #6600EE; font-weight: bold}


iframe{max-width: 100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
table{border-spacing:0.5rem;border-collapse:collapse;border-collapse:collapse;border-spacing:0}
table td{padding:2px}
table,th,td{border:1px solid black;text-decoration:none;vertical-align:middle}
tfoot{background-color:rgba(0,0,0,0.2);font-weight:bold}
caption{text-align:left;font-style:italic;font-weight:bold;padding-top:10px}
thead{background-color:rgba(255,255,255,0.5);font-weight:bold}
.candyPinkBack{background:#f9bbb7;font-weight:bold}
.brick{background:#c55f59;font-weight:bold;color:#FFF}
.width200{width:200px}
span.brick,strong.brick{padding:0 2px;display:inline-block}
.qc-cmp2-persistent-link{padding:2px 5px;text-decoration:none;background:#000;color:#FFF !important;font-weight:normal !important;opacity:0.5;left:0;font-size:13px;right:auto}
.qc-cmp2-persistent-link:hover{opacity:0.9}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
select,input,textarea,button{font:99% sans-serif}
pre, kbd, samp {
    font-family: monospace, sans-serif;
    color: #3500ff;
}
code {
    font-family: monospace, sans-serif;
    color: #000000;
    border-bottom: 2px solid #c85f5c;
    padding: 0 3px;
    border-radius: 3px;
    font-weight: bold;
}
code{max-width:100%;overflow:auto}
body,select,input,textarea{color:#444}
a:hover,a:active{outline:none}
ul,ol{margin-left:1em}
.css-g9v652.css-g9v652 .qc-cmp2-footer .qc-cmp2-summary-buttons button:last-of-type{background:#cb625c;font-weight:bold;color:white}
img{max-width:100%}
ol{list-style-type:decimal}
nav ul,nav li{margin:0}
small{font-size:85%}
strong,th{font-weight:bold}
td,td img{vertical-align:top}



.radio{margin:0 0 5px 0}
.radio input[type=radio]{position:absolute;opacity:0}
.radio input[type=radio] + .radio-label:before{content:"";background:#f4f4f4;border-radius:100%;border:1px solid #eee;display:inline-block;width:1.2em;box-shadow:-9px -9px 16px rgba(255,255,255,0.5),inset 10px 10px 15px -10px #423f3f,inset -10px -10px 15px -10px #fff;height:1.2em;position:relative;margin-right:1em;vertical-align:top;cursor:pointer;overflow:hidden;text-align:center;transition:all 250ms ease}
.radio input[type=radio]:checked + .radio-label:before{background-color:#3c3c3c;box-shadow:inset 0 0 0 4px #e5756e}
.radio input[type=radio]:focus + .radio-label:before{outline:none;border-color:#0071e3}
.radio input[type=radio]:disabled + .radio-label:before{box-shadow:inset 0 0 0 4px #f4f4f4;border-color:#b4b4b4;background:#b4b4b4}
.radio input[type=radio] + .radio-label:empty:before{margin-right:0}
.fancyCheck {
    margin: 2px;
    display: inline-block;
}
.fancyCheck strong{font-weight:normal;display:inline-block;text-align:center;min-width:25px}
.fancyCheck strong.active {
    font-weight: bold;
    color: #FFF;
    text-shadow: 2px 2px 0 #CB625C, 2px -2px 0 #CB625C, -2px 2px 0 #CB625C, -2px -2px 0 #CB625C, 2px 0px 0 #CB625C, 0px 2px 0 #CB625C, -2px 0px 0 #CB625C, 0px -2px 0 #CB625C;
}
.fancyCheck span{display:inline-block;width:61px;height:26px;vertical-align:middle}
.fancyCheck input[type="checkbox"]{-webkit-appearance:none;outline:none;position:absolute;height:26px;width:52px;border:5px solid var(--body);border-radius:2.5rem;cursor:pointer;box-shadow:9px 9px 16px rgba(189,189,189,0.6),-9px -9px 16px rgba(255,255,255,0.5),inset 10px 10px 15px -10px #8f8d8d,inset -10px -10px 15px -10px #fff}
.fancyCheck input[type="checkbox"]::before{content:"";height:17px;width:17px;background-color:transparent;position:absolute;margin:auto;top:0;left:6px;bottom:0;border-radius:50%;box-shadow:7px 7px 15px #858383,9px 9px 16px rgba(189,189,189,0.6);transition:0.25s}
.fancyCheck input[type="checkbox"]::after{content:"";position:absolute;font-size:15px;top:4px;right:5px;color:#c1c1c1;font-weight:bold;letter-spacing:0.004em}
.fancyCheck input[type="checkbox"]:checked{background:#e5756e;box-shadow:9px 9px 16px rgba(189,189,189,0.6),inset 2px 2px 4px #555}
.fancyCheck input[type="checkbox"]:checked::before{content:"";height:22px;width:22px;background-color:#3c3c3c;position:absolute;margin:auto;left:26px;bottom:0;border-radius:50%;box-shadow:2px 1px 2px #777 inset;transition:0.25s}
.fancyCheck input[type="checkbox"]:checked::after{content:"";right:29px;color:#f5f5f7;font-weight:bold}
.fancyCheck.headFoot{margin:1px;display:block;border:2px solid #858f98;padding:0px;clear:both;text-align:left}







sub{vertical-align:sub;font-size:smaller}
sup{vertical-align:super;font-size:smaller}
pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}
textarea{overflow:auto}
.ie6 legend,.ie7 legend{margin-left:-7px}
input[type="radio"]{vertical-align:text-bottom}
input[type="checkbox"]{vertical-align:bottom}
.ie7 input[type="checkbox"]{vertical-align:baseline}
.ie6 input{vertical-align:text-bottom}
label,input[type=button],input[type=submit],button{cursor:pointer}
button,input,select,textarea{margin:0}
input:valid,textarea:valid{}
input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd}
button{width:auto;overflow:visible}
.ie7 img{-ms-interpolation-mode:bicubic}
sub,sup{font-size:65%;font-weight:bolder}
.logo-container{text-align:center !important}
body{line-height:1;width:100%;margin:0px;padding:0px}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{ display:inline-block; }
/* start commented backslash hack \*/* html .clearfix{ height:1%; }
.clearfix{ display:block; }
/* close commented backslash hack */.wrapeditor{margin:auto;width:98%}
.sourceEditorocska {
    float: left;
    width: 32%;
    border-radius: 10px;
    box-shadow: 0 0px 20px #777;
}
#applySource {
    float: left;
    width: 5%;
    text-align: right;
    padding-top: 100px;
    position: relative;
    min-height: 300px;
}
.previewAblak {
    float: right;
    box-shadow: 0 0px 20px #777;
    width: 62%;
    background-color: #FFF;
    border-radius: 10px;
}
.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #d8cece;
    border-right: 0;
    display: inline-block;
}
.active .triangle {
	border-left-color:#ca625c;
	cursor:pointer;
}
.active:hover .triangle {
	border-left-color:#914a46;
}
.triangleDown {
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 15px solid #ffffff;
    border-bottom: 0;
    display: inline-block;
    vertical-align: middle;
}
.alignCenter{text-align:center}
.reklamocskam{max-height:300px;display:inline-block;padding-top:10px;max-width:100%;text-align:center;vertical-align:middle;width:800px}
.subscribecta{display:inline-block;background:#cb625c url(https://htmliframe.com/images/fuzzy.png);color:#FFF !important;padding:5px 10px;vertical-align:middle;font-weight:bold;font-size:1.2em;margin:5px 15px}
.subscribecta img{vertical-align:middle}
a.subscribecta:hover{background:#6f3a40}
#previewHeader{}
#preview{height:95%;width:100%; overflow:scroll}
#previewContainer{padding:5px 1% 2px 1%;height:483px;max-width:98%;min-width:98%}
#editorToolbar{background:#cb625c url(https://htmliframe.com/images/fuzzy.png);color:#FFF;padding:0px 0 0 30px}
#editorToolbar > ul{list-style:none}
#editorToolbar > ul > li{display:inline-block;cursor:pointer;padding:5px}
#editorToolbar > ul > li:hover{background-color:#7F4E4C}
#toolbarStrong{font-weight:bold}
#toolbarEm{font-style:italic}
#toolbarU{text-decoration:underline}
#toolbarA{color:#aaf;text-decoration:underline}
#toolbarLi{background:transparent url("https://htmliframe.com/images/list-dot.png") no-repeat scroll center left;padding-left:7px !important}
#toolbarImg span{border:1px solid #cbb;padding:0 2px}
#closeTag{float:right;height:18px;font-weight:bold;font-size:15px;color:#cbb;min-width:70px;text-align:center;background:rgba(0,0,0,0.3);line-height:18px}
.imageright{float:right;margin:0 0 25px 30px;width:400px}
a, a:active, a:visited, a:link{color:#cb625c;text-decoration:none}
a:hover{text-decoration:none}
.inline{display:inline-block;vertical-align:middle}
.inline .fancyCheck {
    position: relative;
    /*left: -30px;*/
}
strong{text-decoration:none}
.button {
    display: inline-block;
    border-radius: 5px;
    font-weight: bold;
    padding: 4px 6px;
    background: #cb625c url(https://htmliframe.com/images/fuzzy.png);
    min-width: 85px;
    line-height: 1.8em;
    cursor: pointer;
    text-decoration: none;
    font-size: 1em;
    color: #fff;
    text-align: center;
    margin: 4px;
}
.button.active{
	background-color: #ff5a50;
}
.color {
    width: 80px !important;
    text-align: center;
}
.addNewTag .button{display:inline-block}
.button:hover{background-color: #914a46;}
.button.active:hover{background-color: #cb625c;}
.button:active{background:#cb625c url(https://htmliframe.com/images/fuzzy.png);color:#fff}
.settingsOk{display:inline-block}
.settingsList p{font-size:inherit;margin-bottom:2px;line-height:inherit;margin-right:15px;text-align:right}
.rightImage{display:block;float:right;line-height:14px;margin:2px 2px 15px 30px;text-align:center}
.rightImage img{margin:0 0 10px 0}
.rightImage em{text-align:center}
.wideImageFull{max-width:100%;clear:both}
.klirfix{clear:both;width:100%;min-height:1px}
h1, h2, h3, h4 {
    color: #cb625c;
    padding: 3px;
}
h1 {
    font-size: 32px;
    margin: 20px 0 10px;
}
h2 {
    font-size: 25px;
    font-weight: bold;
    margin: 40px 0px 4px;
}
h3 {
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    margin-top: 20px;
    padding: 10px;
}
h2.highlight,h3.highlight{background: #fdc7c4;
    color: #000;}
h4{margin:0px 0px 0px;font-weight:bold;line-height:32px}
p, .article ul, .article ol{font-size:17px;line-height:25px;margin-bottom:12px;color:#333}
.article li{margin-bottom:10px}
.article ul, .article ol{margin-left: 30px;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
article{max-width:100%}
nav ul{list-style:none}
.description ul{margin:-10px 0 0 40px}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:transparent;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

.selectable{-webkit-touch-callout:initial !important;-webkit-user-select:initial !important;-khtml-user-select:initial !important;-moz-user-select:initial !important;-ms-user-select:initial !important;user-select:initial !important}
.licensePoblem{width:80%;background:#cb625c url(https://htmliframe.com/images/fuzzy.png);color:#fff;padding:10px 10% 10px;margin:0 0 10px 0}
.licensePoblem p{color:#eee}
.licensePoblem h1{font-size:25px}
.licensePoblem a{color:#fff;font-weight:bold}
.licensePoblem a:hover{text-decoration:underline}
.licensePoblem strong{text-decoration:none}
.licenseInformation{width:300px;background-color:#F0F0F0;position:absolute;z-index:999;border:2px solid #555;top:36px;right:52px;box-shadow:-4px 3px 9px #444;display:none}
.licenseInformation h3{margin-bottom:10px}
.licenseInformation strong{text-decoration:none}
#licenseLogo{float:right;cursor:pointer;padding:6px 6px 1px}
#closeLicenseInfo{background-color:#555;color:#CCC;font-weight:bold;font-size:20px;padding:0 10px 5px;text-align:right;cursor:pointer}
#closeLicenseInfo:hover{color:#FFF}
.licenseContent{margin:10px 5%}
.licenseInformation a{text-decoration:underline;font-weight:bold}
a.sitelogo {
    margin: 5px 100px 3px 0px;
    letter-spacing: 2px;
}
#divtablecss{display:block;font-size:12px;background-color:#fee;width:100%;height:100px}
.mainNavi {
    display: inline-block;
    margin: 0px 10px;
    list-style: none;
    vertical-align: middle;
}
.blueButton{background-color:#91918D;border-radius:8px;color:#FFF;margin:0px 2px 8px 8px;padding:3px 10px;text-decoration:none;cursor:pointer;font-weight:bold;font-size:13px}
.blueButton:active{margin:2px 0px 6px 10px;color:#FFF}
#tartalom{border:1px solid #91918D;border-radius:5px;min-width:150px;max-width:100%;min-height:100px;padding:7px 1%;width:98%;margin:0 0 5px 0}
.counters{color:#91918D;font-size:12px;margin:0 0 15px 0;font-weight:bold}
.commandBoxes #copyButton:hover {
    background: #914a46 !important;
}
#sourceFieldecske{text-align:left}
#accordion h3{cursor:pointer}
#accordion p{padding:10px 20px 5px}
#accordion{margin-bottom:30px}
.supportButtons{float:right;margin:10px 0 0;width:270px}
.likeButtonCont{height:20px}
.donateLink{background-color:#FFAE36;border-radius:12px;color:#1A2F5E !important;display:block;float:right;font-size:15px;font-weight:bold;margin:0px 0px 10px 3px;padding:6px 4px 5px 4px;text-align:center;text-decoration:none !important;width:105px}
.donateLink:hover{background-color:#DD963A;text-decoration:none;color:#FFF !important}
.mainNavi h2 {
    margin: 10px 56px 0 0;
    color: #fff;
    letter-spacing: 2px;
    font-size: 24px;
}
.mainNavi li a,.mainNavi li span {
    color: #fff;
    font-size: 16px;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    margin-right: 0px;
    text-transform: uppercase;
    padding: 12px 15px;
    text-decoration: none;
    line-height: 19px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.attributesTable td {
    padding: 2px 5px;
    font-size: 17px;
    line-height: 25px;
}
.attributesTable thead td {
    background: #c8605b !important;
    color: #FFF;
}
.attributesTable td:nth-child(1){background: #d5ffec;}
.attributesTable td:nth-child(2){background: #fff0f0;}
.attributesTable td:nth-child(3){background: #fff0f0;}
#mainNavi li span{
	text-shadow:none
}
#iframeGeneratorSettings {
    max-width: 1300px;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0;
}
.mainNavi li a:hover, .mainNavi li a.activeMunuItem{background-color:#7F4E4C}
.mainNavi li {
    display: inline-block;
    vertical-align: middle;
}
#menuToggle {
    color: #FFF;
    text-shadow: 2px 2px 0 #000, -2px 2px 0 #000, 0px 2px 0 #000, 0px -2px 0 #000, -2px -2px 0 #000, 2px -1px 0 #000;
    cursor: pointer;
    display: none;
    font-size: 40px;
    font-weight: bold;
    vertical-align: middle;
    padding: 2px 20px;
}
em{font-style: italic;}
#menuToggle:hover {
    color: #000;
    text-shadow: 2px 2px 0 #FFF, -2px 2px 0 #FFF, 0px 2px 0 #FFF, 0px -2px 0 #FFF, -2px -2px 0 #FFF, 2px -1px 0 #FFF;
}
.centerHeader{margin:auto;max-width:1765px;position:relative;width:85%;height:44px}
.header{background-color:#FFFFFF;color:#91918D;margin-bottom:10px;padding:0;width:100%}
.mainSidebarImg{width:100%;max-width:531px}
.sidebarHighLight{background-color:#B9CBDD;color:#000;font-size:14px;font-weight:bold;margin-top:20px;padding:15px 12px}
.pageMainSidebar{background-color:#fcfcfc;float:right;min-height:15px;padding:20px 0 0;width:35%}
.lipsumItself{font-size:12px;font-weight:bold;line-height:20px}
.lipsumForm{width:70%;float:left;max-width:275px}
.lipsumForm div{clear:both}
.lipsumExecute{float:right}
#lipszuTextarea{-webkit-user-select:text;-khtml-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;background-color:#fff;border-radius:5px;box-shadow:0 0 5px #333 inset;display:none;padding:3px 2%;width:94%;margin:auto;clear:both}
#lipszuTextarea p{font-size:14px;line-height:19px}
.articleLeftRight {
    width: 98%;
    padding: 10px 0%;
    margin: auto;
    background-color: #ffffff;
    margin-top: 50px;
    user-select: text;
}
.article{width:58%;padding:10px 1% 10px 1%;float:left}
.articleRight {
    width: 28%;
    text-align: left;
    padding: 10px 5% 10px 1%;
    float: right;
}
.articleRight h3{margin:10px 0 10px;border-bottom:2px solid #914b53}

.settingek > div{float:left;margin:0 0 15px 1%}
.firstOszlop{width:20%}
.secondOszlop{width:44%}
.thirdOszlop{width:32%}
.thirdOszlop{margin-right:0 !important}
.articleWrapper{background-color:#ffffff;border:4px solid #91918D;border-radius:10px;clear:both;font-size:1em;margin-bottom:10px;max-width:100%;min-height:250px;min-width:240px;padding:25px 4%;width:90%}
.articleWrapper ul li a{line-height:18px}
.siteMapList{list-style:none}
.activeMunuItem{background-color:#C6C6C6 !important}
.articleWrapper h3{background-color:#91918D;clear:both;color:#FFFFFF;font-size:16px;margin-top:8px;padding:4px 9px}
.article strong{text-decoration:none}
.article a{text-decoration:underline}
.seeComments{background-color:#91918D;color:#FFF !important;width:94%;padding:10px 3%;font-size:16px;cursor:pointer;font-weight:bold;text-align:center;margin-bottom:20px;border-radius:15px;display:block;text-decoration:none !important}
.seeComments:hover{color:#91918D !important;background-color:#FFF}
.commentSectionBelow{display:none}
.pageMainArticle{float:left;width:60%}
.previousNextFeature{clear:both;height:40px;margin:20px 0;width:100%}
.previousNextFeature a{display:block;float:left;font-size:17px;font-weight:bold;padding:10px 5%;text-align:center;text-decoration:none;width:35%;border-radius:15px;background-color:#f0f0f0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out}
.previousNextFeature a:hover{color:#000;background-color:#C6C6C6}
.previousNextFeature .nextF{float:right}
.beforeAfter{background-color:#eeeeee;border-radius:10px;float:right;margin:10px 0 19px;width:100%}
.beforeAfter div{width:90%;padding:5px 5%}
.beforeAfter .after{background:url("https://htmliframe.com/images/nyilacska-horizontal.png") no-repeat scroll center 5px transparent;padding-top:25px}
#sidebar {
    display: inline-block;
    background: #cb625c url(https://htmliframe.com/images/fuzzy.png);
    box-shadow: 5px 5px 10px #999;
    padding: 50px 20px;
    color: white;
    width: 240px;
    font-size: 1.2em;z-index: 99;
    text-align: center;
    line-height: 1.3em;
    position: absolute;
    text-shadow: 2px 2px 6px #833e3a;
    top: 0px;
    border-radius: 0 0 10px 0;
}
#sidebar a {
    display: block;
    padding: 12px 5px;
    color: #FFF;
    text-align: right;
    font-weight: bold;
    letter-spacing: 1px;
    text-shadow: 2px 2px 0 #000, -2px 2px 0 #000, 0px 2px 0 #000, 0px -2px 0 #000, -2px -2px 0 #000, 2px -1px 0 #000;
}
.whiteTextShadow {
	text-shadow: 2px 2px 0 #FFF, -2px 2px 0 #FFF, 0px 2px 0 #FFF, 0px -2px 0 #FFF, -2px -2px 0 #FFF, 2px -1px 0 #FFF !important;
	color: #000;
}
#sidebar a:hover {
	background:rgba(0,0,0,0.2);
}
#sidebar a span {
    font-size: 1.3em;
    text-shadow: none;
    float: left;
    width: 40px;
    text-align: center;
}
#nemSidebar {
    padding-left: 305px;
}
.headLine {
    width: 100%;
    background: #cb625c url(https://htmliframe.com/images/fuzzy.png);
    color: #fff;
    padding: 1px 0;
    overflow: hidden;
    box-shadow: 2px 2px 10px #999;
    text-shadow: 2px 2px 6px #833e3a;
}
.headLine a {
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    font-size: 24px;
    color: #FFF;
    vertical-align: middle;
    padding: 0px 3px;
    text-shadow: 2px 2px 0 #000, -2px 2px 0 #000, 0px 2px 0 #000, 0px -2px 0 #000, -2px -2px 0 #000, 2px -1px 0 #000;
}
.headLine a:hover{
	color: #000;
	text-shadow: 2px 2px 0 #FFF, -2px 2px 0 #FFF, 0px 2px 0 #FFF, 0px -2px 0 #FFF, -2px -2px 0 #FFF, 2px -1px 0 #FFF;
}
#mainWrapper {
    width: 100%;
    max-width: 1900px;
    margin: auto;
    position: relative;
}
#hanyreplacevoltdiv{float:left;color:#cb625c;padding:4px 4px 4px 8px;font-size:13px;font-weight:bold}
#findreplace{float:right;margin-top:7px;margin-right:10px}
.deleteField, .addNewField{height:20px;width:20px;cursor:pointer}
.addNewField{background:url("https://htmliframe.com/images/sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);float:left;margin:-1px 0 2px 9px}
.addNewField:hover{background-position:0 -25px}
.deleteField{background:url("https://htmliframe.com/images/sprite.png") no-repeat scroll -25px 0 transparent;float:left;margin:-2px 0 2px 10px}
.deleteField:hover{background-position:-25px -25px}
#transferArrow1{background-position:-12px 0}
#transferArrow2{background-position:0 0}
#transferArrow1:hover{background-position:-12px -11px}
#transferArrow2:hover{background-position:0 -11px}
.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption{border:1px solid #bbb !important}
textarea#inputfield{background-color:#ffffff;border:1px solid #999;border-radius:3px;color:#7F4E4C;font-family:Tahoma,sans-serif;font-size:0.85em;font-weight:bold;height:480px;margin-bottom:10px;max-width:100%;min-height:200px;min-width:240px;padding:5px;width:100%}
.programIsThinking{background-color:rgba(104, 125, 145, 0.3);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:9999}
.pageIsLoading{background-color:rgba(0, 0, 0, 0.6);color:#fff;font-size:2em;font-weight:bold;height:82%;left:0;padding:9% 10%;position:fixed;text-align:center;top:0;width:80%;z-index:999}
.CodeMirror-code{font-size:16px;line-height:18px}
.CodeMirror-scroll{box-sizing:content-box;height:100%;margin:0;outline:medium none;padding-bottom:0}
.CodeMirror{font-family:arial;font-size:14px;line-height:14px;max-width:100%;min-width:100%;min-height:200px}
.cm-s-default .cm-tag{color:#00F}
.cm-s-default .cm-attribute{color:#F00}
.cm-s-default .cm-string{color:#8800ff}
.cm-s-default .cm-atom{color:#000}
.commandBoxes {
    clear: both;
    display: block;
    height: 41px;
    padding: 5px;
    background: #cb625c url(https://htmliframe.com/images/fuzzy.png);
    overflow: hidden;
    border-radius: 0 0 10px 10px;
}
.commandBoxes div{float:right;margin:0px 5px 0 0;cursor:pointer}
.cleanOptionsToggle{border-radius:10px 0 0 10px;color:#FFF;display:block;background:#cb625c url(https://htmliframe.com/images/fuzzy.png);border-right:1px solid #555;width:31px;height:37px;background-repeat:no-repeat;background-image:url("https://htmliframe.com/images/sprite.png");background-position:-194px 7px}
.additionalSourceOptions{margin:7px 15px 0 0 !important;text-transform:uppercase}
.additionalSourceOptions a{text-decoration:none;margin:1px 0px;height:22px;width:24px;overflow:hidden;display:inline-block}
.textBiggerSmaller a{height:17px;width:15px}
.fontSizes{width:25px !important}
.textBiggerSmaller span{font-weight:bold;color:#fff}
.textBiggerSmaller{margin:2px 6px 0px 4px !important}
.textBiggerSmaller span:nth-child(1){font-size:9px}
.textBiggerSmaller span:nth-child(2){font-size:12px}
.textBiggerSmaller span:nth-child(3){font-size:15px}
.sourceSmallerFont, .sourceBiggerFont {
    background-color: #ffffff;
    border-radius: 5px;
    color: #c45f59;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    padding: 0 2px;
    text-align: center;
}
.sourceSmallerFont:hover, .sourceBiggerFont:hover{background-color:#000}
#myColor{font-size:18px;display:block;border:1px solid #999;width:150px;border-radius:2px;padding:2px 5px;margin:4px 10px 4px 0;text-align:center;float:left}
#openColorLink{width:120px;float:right}
#selectedbackgr{margin-top:5px;padding:0px 20px;clear:both;line-height:19px;font-weight:bold}
#colorToUse input{display:inline-block;border:medium none;width:48%;line-height:18px;padding:0px 1%;color:#777;margin:0}
#klipbord {
    background: white;
    border: none;
    overflow: hidden;
    opacity: 0.1;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 20px;
}
#colorToUse input:hover{background-color:#ddd}
.szinInfok{border-radius:6px}
.saveOrLink{float:right;margin-top:-15px}
.savedPalette{float:left;padding:3px;width:75px;border:1px solid #777;margin:0 4px 4px 0;text-align:center;border-radius:6px}
.savedPalette input{width:80%;text-align:center;font-weight:bold;margin:3px 0 0 0;line-height:18px;font-size:12px}
.aplikalo{border:1px solid #777;width:12px;height:13px;font-size:17px;border-radius:3px;float:right;cursor:pointer;background-color:rgba(255,255,255,0.3);line-height:13px}
.aplikalo:hover{background-color:#fff}
#savedCodes{}
#colorToUse{margin:10px 0}
.buttonk{text-align:right}
.buttonk a{display:inline-block;text-decoration:none;color:#fff}
.saveOrLink > a{cursor:pointer;font-weight:bold;text-decoration:none;border-radius:5px;padding:1px 3px;display:block;margin:3px 0;font-size:11px;text-align:center;width:50px}
.saveOrLink > a:active{box-shadow:-1px -1px 4px 1px #777 inset}
#characterEncoding{background:url("https://htmliframe.com/images/sprite.png") no-repeat scroll -236px 0 transparent;background-position:-255px 0px;text-indent:111px}
#characterEncoding:hover{background-position:-309px 0}
.lineWrappingLink, .convertCaseLink{color:#000 !important;font-size:11px;margin:2px 10px;text-transform:none}
.undoButton, .clearButton{display:none;background:url("https://htmliframe.com/images/sprite.png") no-repeat scroll 0 0 transparent;height:25px;margin-top:6px !important;width:25px}
.undoButton{background-position:-100px 0;}
.clearButton{background-position:-75px 0}
.undoButton:hover{background-position:-100px -25px}
.clearButton:hover{background-position:-75px -25px}
#copyButton {
    border: 3px solid #ffffff;
    border-radius: 9px;
    color: #ffffff;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
    min-width: 70px;
    padding: 5px 0px;
    text-align: center;
}
#iframeurl.highlight{background:#ffdcda}
.shareLines{margin-bottom:10px;font-weight:bold}
.likeButton{width:93px;overflow:hidden}
#copyButton:active{background-color:#DDD !important}
.settingsList, .replaceList, .lipsumText, .colorPicker, .tagManager, .blueBox{background-color:#FFF;width:100%;margin-top:15px;box-shadow:0px 1px 0px 1px #999}
.settingsList div:hover{color:#7F4E4C;text-decoration:underline;cursor:pointer}
.optionButton{background:url("https://htmliframe.com/images/check.png") no-repeat scroll 10px 0 transparent;font-size:13px;font-weight:bold;line-height:19px;margin-top:2px;padding:0 0 2px 60px;clear:both;width:145px;float:left}
.tableToDivConvert{width:44px;height:20px;background:url("https://htmliframe.com/images/sprite.png") no-repeat scroll -341px 0 rgba(0, 0, 0, 0);cursor:pointer}
.tableToDivConvert:hover{background-position:-341px -28px}
.rTable{display:table;width:100%}
.rTableRow{display:table-row}
.rTableHeading{display:table-header-group;background-color:#ddd}
.rTableCell, .rTableHead{display:table-cell;padding:0px 3px;border:1px solid #EEE;line-height:20px}
.rTableHeading{display:table-header-group;background-color:#ddd;font-weight:bold}
.rTableFoot{display:table-footer-group;font-weight:bold;background-color:#ddd}
.rTableBody{display:table-row-group}
.addNewTag{display:none}
.addTagContent > div {
    width: 98%;
    margin: 9px auto 20px;
    text-align: center;
	clear:both;
}
.addTagContent > div > div{
	text-align:left;
}
.addTagContent>div:nth-child(2n+1) {
    background: url(https://htmliframe.com/images/fuzzy.png);
}
.tagManager .rTableCell:nth-child(1){font-weight:bold;padding-left:10px}
.tagManager .rTableRow:nth-child(1){letter-spacing:-1px}
.tagManager .rTableRow:nth-child(1) span{background-color:#EFC9C9;border-radius:3px}
.tagManager .rTableRow:nth-child(1) strong{text-decoration:none;font-size:12px}
.tagManager .rTableRow:nth-child(1) .rTableCell{font-size:12px}
.tagInput{border:1px solid #777;width:50px;display:inline-block;margin:-8px 8px 1px 0px;font-weight:bold;padding:1px 2px}
.scrollLink em {
    position: absolute;
    background: #c8605b;
    color: #FFF;
    font-size: 18px;
    display: inline-block;
    top: -20px;
    font-style: normal;
    right: -4px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 10px;
    opacity: 0;
    transition: all 0.5s ease;
}
div:hover > .scrollLink em {
	opacity: 0.2;
}
.scrollLink{position:relative}
.scrollLink:hover {
    color: #ad2b23;
	cursor:pointer;
}
.scrollLink:hover em{
	opacity:0.7 !important;
}
#back2PageTop {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 100px;
    right: 0;
    background: #cb625c url(https://htmliframe.com/images/fuzzy.png);
    color: #fff;
    text-align: center;
    font-size: 25px;
    text-decoration: none;
    border-radius: 10px 10px 0 0;
}
#back2PageTop:hover {
    background-color: #914a46;
}
.tagLabl {
    width: 25%;
    display: inline-block;
    margin: 15px 2%;
    font-weight: bold;
    text-align: right;
}
#borderSrtyles{text-align:center}
#borderStyle span {
    display: inline-block;
    cursor: pointer;
    border: 3px solid #333333;
    background: url(https://htmliframe.com/images/fuzzy.png) #fff6f5;
    padding: 1px 3px;
    border-radius: 3px;
    margin: 0 1px 1px 0;
    text-transform: capitalize;
}
#borderStyle span.active, #borderStyle span:hover {
    background-color: #cb625c;
    color: #FFF;
}
.tagAttr .tagLabl{width:15%;margin:4px 1% 2px 0}
.addTagHead{background-color:#DDD;padding:5px;text-transform:uppercase;font-weight:bold;font-size:12px;color:#222}
.addTagContent {
    padding: 0px 0px 10px;
}
.tagAttr{width:100%;padding:2px 0%;}
.tagAttr50 {
    width: 46%;
    padding: 2px 2% 2px 0px;
    display: inline-block;
}
.tagAttrX {
    padding: 2px 10px;
    display: inline-block;
    vertical-align: middle;
}
.tagAttrX .tagLabl, .tagAttrX .tagInp{width:auto}
#tablecollapse{width:52%}
.tagInp {
    display: inline-block;
    width: 69%;
}
.tagAttr .tagInp {
    width: 80%;
}
input.color, #iframeGeneratorSettings input[type="text"], #iframeGeneratorSettings input[type="number"] {
    border: 2px solid #c25e58;
    display: block;    margin: 8px 0;
    border-radius: 5px;
    width: 96%;
    padding: 4px 2%;
}
#iframeGeneratorSettings input[type="number"] {
    max-width: 58px;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}
.addTagInput50 {
    width: 70px;
}
.addTagNow{width:21px;float:right;height:21px;background:transparent url("https://htmliframe.com/images/sprite.png") no-repeat scroll 0px 0px;cursor:pointer}
.addTagNow:hover{background:transparent url("https://htmliframe.com/images/sprite.png") no-repeat scroll 0px -25px}
.doOptionNow{width:21px;height:21px;margin-right:5px;background:transparent url("https://htmliframe.com/images/sprite.png") no-repeat scroll -141px 0px;cursor:pointer;display:inline-block}
.tagLabel{float:left;padding:0px 5px 1px 0px;font-weight:bold}
.settingsList .doOptionNow{display:block;float:right}
.doOptionNow:hover{background:transparent url("https://htmliframe.com/images/sprite.png") no-repeat scroll -141px -28px}
.doOptionNow:active{background:#347598;border-radius:10px}
.doAllOptionsNow{width:21px;height:19px;float:right;margin-right:5px;background:transparent url("https://htmliframe.com/images/sprite.png") no-repeat scroll -392px 0px;cursor:pointer;display:inline-block}
.doAllOptionsNow{display:block;float:right}
.doAllOptionsNow:hover{background:transparent url("https://htmliframe.com/images/sprite.png") no-repeat scroll -392px -28px}
.doAllOptionsNow:active{background:#16CADE;border-radius:10px}
.checkThisOption{width:21px;background:transparent url("https://htmliframe.com/images/check.png") no-repeat scroll 0px 2px;cursor:pointer;height:19px;display:inline-block}
.windowHeaderTitle{float:left}
#optionButton0, .windowHeader{
    background: #cb625c url(https://htmliframe.com/images/fuzzy.png);
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 3px 7px;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
    text-align: center;
    margin-top: 0px;
    text-shadow: 2px 2px 6px #833e3a;
}
.cleanOptionsBack{background:#cb625c url(https://htmliframe.com/images/fuzzy.png);padding:3px 1px 1px 0}
.windowHeader{color:#FFF;line-height:18px}
.clearboth{clear:both}
#logSegitseg{float:left;display:none}
.footer {
    text-align: right;
    margin: 32px 0 0 0;
    padding: 10px 30px 150px;
    line-height: 21px;
    font-size: 16px;
    border-top: 2px solid #ccc;
}
.footer img{float:right;margin:2px 0 10px 0px}
.sectionz{clear:both;width:100%;padding-top:30px}
.sectionz1{float:left;width:30%;margin-right:3%}
.sectionz2{float:left;width:37%;margin-right:3%}
.sectionz3{float:right;width:27%;min-height:100px}
.windowContent{padding:10px 10px 10px}
.tagManager .windowContent{padding:0px 0px 10px}
.toCleanOption{padding:1px 0 0 0}
.tagManager .rTableRow:nth-child(2n), .toCleanOption:nth-child(2n){background-color:rgba(68, 133, 184, 0.04)}
.tagManagerHeader .rTableCell{line-height:15px;padding-bottom:5px}
#tagReset{cursor:pointer;float:left}
.tagManager .rTableRow:hover, .toCleanOption:hover{background-color:rgba(68, 133, 184, 0.15)}
.tagManager .rTableCell{border:none}
.lipsumItself, .warningItself{padding:5px 10px}
.lipsumItself select{vertical-align:middle;margin:0px 0px 6px;height:20px;border-radius:3px;float:right;font-weight:bold;padding:1px 10px;border:1px solid #999}
.warningItself li{font-size:12px;font-weight:bold;line-height:15px;margin-bottom:5px}
.compact li{margin-bottom:0;}
.replaceList{padding-bottom:5px}
#replace2, #replace3, #replace4, #replace5, #replace6, #replace7, #replace8, #replace9, #replace10, #replace11, #replace12{display:none}
.replaceText{color:#444444;font-size:1em;font-weight:bold;padding:10px 1% 14px;width:96%}
.replaceText input, .wheretoreplaceoption select{border:1px solid #999;float:right;font-size:0.9em;font-weight:bold;margin:1px 0;padding:1px;width:64%}
.findwhat, .replacewith, .wheretoreplaceoption{clear:both;width:84%;float:left;line-height:1.5em}
.wheretoreplaceoption select{float:right;width:40%;min-width:150px}
pre{color:#000;padding:9px 17px;-webkit-user-select:text;-khtml-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}


@media screen and (min-height:1125px){
.addTagContent > div > div {
    padding: 5px 0;
}	
}

@media screen and (max-width:1600px){
.centerHeader {
    width: 96%;
}
	
}
@media screen and (max-width:1250px){
	#menuToggle{display:inline-block}
.mainNavi li a, .mainNavi li span {
font-size: 14px;
padding: 12px 8px;
}
a.sitelogo{margin-right:20px}
.sitelogo img{display:none}
#sidebar {
display: none;}
#nemSidebar {
padding: 0 10px;
}
.additionalSourceOptions {
    margin: 7px 3px 0 0 !important;
}
}

@media screen and (max-width:950px){
.mainNavi {
	position: absolute;
	width: 55%;
	right: 0;
	overflow-x: auto;
	height: 50px;
	text-align: right;
	overflow-y: hidden;
}
#iframeGeneratorSettings{font-size:15px}
}

@media screen and (max-width:850px){
	#sidebar {
		width:220px;
		font-size:1em
	}
.sourceEditorocska,#applySource,.previewAblak {
    float: none;
    width: auto;
}	
#applySource{
        text-align: center;
        padding: 5px;
        min-height: 60px;
}
.tagAttr50 {
    width: 98%;
    padding: 2px 1% 2px 0px;
}
    .article, .articleRight {
        width: auto;
        float: none;
        padding: 20px;
    }


}


@media screen and (max-width:555px){
	.mainNavi{display:none}
}

@media screen and (max-width:400px){
.tagLabl {
    vertical-align: top;
}	
}





@media print{body{background-color:#FFFFFF;color:#000}
}
